.sigimg img{max-width:100%;}
.tborderindex,.header,.myfixedtable {
    border-collapse: separate!important;
    border-spacing: 0px!important;
}
.tborderindex {
    border-spacing: 1px!important;
}
.tborderindex thead td{
    white-space:nowrap;
}
.tborderindex .thead {
    border: 0px solid #303030!important;
}

#cse{clear:both}
.custompostbit2 .alt2, .custompostbit .alt2{background: #444444!important;}
.mypostbit .alt2 {
    background: #444 none!important;
    border-bottom:1px solid #303030!important;
}

.pagenav td .smallfont,
.iconlegend .smallfont {
	color: #fff!important;
}
.fdforumtools {
    border-bottom-width: 1px!important;
}
.navbar a,
.lastpostbycolor a {
    color: #fff!important;
}
.wgo .tcat {
    background: #444444 url(../../../DarkShadows/gradients/gradient_tcat.gif) repeat-x top left!important;
}
.button {
    padding: 2px 6px 3px!important;
    border-width: 2px!important;
    border-style: outset!important;
    border-color: buttonface!important;
}
.footerselector .tfoot {
    background: #40454c url(../../../DarkShadows/gradients/gradient_thead.gif) repeat-x top left!important;
    color: #fff!important;
    opacity: 1!important;
}
.st_bg {
    background:#000000!important;
}
.mytoolbar .tcat {
    background: #444444 url(../../../DarkShadows/gradients/gradient_tcat.gif) repeat-x top left!important;
}
.mainnavbar {
    background: #000000!important;
    border: 0px solid #303030!important;
	opacity: 1!important;
} 
.mainnavbar .vbmenu_control {
    background: #272a2f!important;
    opacity:1!important;
}
.vbmenu_control {
    color: #fff!important;
    background: #272a2f none!important;
    padding: 3px 6px 3px 6px!important;
}
.pagenav .tborder {
    background: #000 none!important;
}
.pagenav td.alt1 {
    background: #272a2f!important;
    color: #fff!important;
}
.pagenav td.alt2 {
    background: #444!important;
    color: #fff!important;
}
.timestyle .time, .timestyle a, .nextprevstyle a {

}
.hidecopytext .smallfont a, .hidecopytext .smallfont,
.timestyle, .nextprevstyle {
    text-shadow: 0px 0px 0 transparent!important;
}
.mobilenavwrap .blockhead{
    opacity: 1!important;
    margin-top:0px!important;
    background: #40454c url(../../../DarkShadows/gradients/gradient_thead.gif) repeat-x top left!important;
}
.mobilenavwrapper{
    border: 1px solid #303030;
    border-top: 0px!important;
    margin-bottom:20px;
}
embed,object {
    max-width: 100%; 
}
.logintable .material-icons{display: none;}
.mytoolbar, .fdforumtools, .userinfotable {
    border-spacing: 1px!important;
}
.mypostbit .userinfotable {
    border-spacing: 6px!important;
}
/* AVERY LASER */
.banner img{max-width:100%}
/* AVERY LASER */
/* XXXXXXX--------------------- RANGE 0  --------------------XXXXXX */
/* XXXXXXX---- Style range0 overrides for: 0px to 320px -----XXXXXX */
/* XXXXXXX--------------------- RANGE 0  --------------------XXXXXX */

html.range_0 .repajaxsize fieldset{padding:0px;border: 0px none transparent;}
html.range_0 .extrauserinfopadding,
html.range_0 .repleftpad{padding-left:10px}
html.range_0 .legacy .postcount {
    width: 65px!important;
}
html.range_0 .custompostbit2 {
     width: 96%!important;
}
html.range_0 .custompostbit2 .alt1{
    width: 100%!important;
    display: block!important;
    float:none!important;
    text-align:center!important;
	padding-left:0px!important;padding-right:0px!important;
}
html.range_0 .custompostbit2 .alt2{
	width: 100%!important;
    display: block!important;
    float:none!important;
    text-align:left!important;
	padding-left:0px!important;
	padding-right:0px!important;
	}
html.range_0 .custompostbit2 .alt1{
	border-top:1px solid #555!important;
	padding-top:2px;padding-left:0px;padding-right:0px;
	text-align:center;}
html.range_0 .custompostbit2 .alt1 a {
    margin-right: 0px;
}
html.range_0 .custompostbit2 .alt1 img {
    margin-top:4px;
}
html.range_0 #threadslist .hideonmobile{display:none}
html.range_0 .pagenav .tborder{margin:0 auto!important}
html.range_0 .newthread,
html.range_0 .buttondrop2{background:transparent none!important}
/* AVERY LASER */
html.range_0 .legacy .custompostbit2 .alt1,
html.range_0 .legacy .custompostbit2 .alt2{border: 0px solid #303030!important;}
html.range_0 .legacy{background: #272a2f!important}
html.range_0 .vbmenu_popup {
    background: #444444!important;
    color: #fff!important;
	border:1px solid #000!important;
}
html.range_0 .hideforumicon img {
    height: 50px!important;
}
html.range_0 .cybhide, html.range_0 .cybhead td {
    padding-left: 0px!important;
}
html.range_0 .alt1, 
html.range_0 .alt1Active {
    border-top: 0px solid #303030!important;
}
html.range_0 .cse .gsc-control-cse,
html.range_0 .gsc-control-cse {
padding:8px 0px;
}
html.range_0 #collapseobj_cybpp_donbarswitch td,
html.range_0 #collapseobj_cybpp_donbarswitch .alt1{
	padding:5px 0px;
	white-space:normal!important;
	}
html.range_0 .displayoptions select {
    width: 150px!important;
}
html.range_0 .displayoptions .alt1 table td,
html.range_0 .topcompanies td,
html.range_0 #collapseobj_cybpp_donbarswitch td{display:block;width:100%!important;}
html.range_0 .topcompanies td{padding:8px 0px;}
/* END AVERY LASER */
html.range_0 .legacy .headstyle .thead{border:0px!important}
html.range_0 .legacy .headstyle {
    border: 1px solid #000!important;
background: #40454c url(../../../DarkShadows/gradients/gradient_thead.gif) repeat-x top left!important;
height: 30px!important;
}
html.range_0 .legacy .headstyle .thead a{color: #FFFFFF!important;}
html.range_0 .legacy .thead{margin-top:8px;padding:0px 4px!important;}
html.range_0 .legacy .headstyle .thead {
background: #40454c url(../../../DarkShadows/gradients/gradient_thead.gif) repeat-x top left!important;
    color: #FFFFFF!important;
}
html.range_0 .legacy .headstyle .thead.block2,
html.range_0 .legacy .headstyle .thead.postcount{
	background:transparent none!important;}
html.range_0 .legacy .custompostbit .alt1 .postbitcontrol2{width:98%!important;}
html.range_0 .legacy .custompostbit .alt2{ 
    background: #444 none!important;
    border-bottom:1px solid #000!important;
    min-height: 33px!important;
}
html.range_0 .tfoot a, 
html.range_0 .tfoot .smallfont, 
html.range_0 .tfoot .smallfont a{    color: #fff!important;}
html.range_0 .tfoot {border:0px!important;opacity:1!important;background: #40454c url(../../../DarkShadows/gradients/gradient_thead.gif) repeat-x top left!important;color: #fff!important;}
html.range_0 .tborderindex thead .hideonmobile{
    display:none;
}
html.range_0 .footerselector .tfoot a,
html.range_0 .footerselector .tfoot .smallfont,
html.range_0 .footerselector .tfoot .smallfont a{color: #fff!important;}
html.range_0 .mainmenu .vbmenu_control {
    padding-left:0px!important;
    padding-right:0px!important;
}
html.range_0 .custompostbit .alt1{border:0px!important}
html.range_0 .pagenav .tborder .alt2 {
    background: #444 none!important;
}
html.range_0 .pagenav td {
    border-left: 0px!important;
    border-right: 0px!important;
    border-bottom: 0px!important;
}
html.range_0 .pagenav .tborder {
    background: #272a2f none!important;
}
html.range_0 .custompostbit2 {
    display: block;
    width: 100%!important;
}
html.range_0 .mainnavbar .vbmenu_control {
    border-bottom: 1px solid #000!important;
}
html.range_0 .custompostbit .alt2 {
 border:0px!important;
}
html.range_0 .custompostbit2 .alt1,
html.range_0 .custompostbit2 .alt2 {
    display: block!important;
    float: none!important;
    width:100%!important;
}
html.range_0 .custompostbit2 .alt1 {
    padding:5px 0px!important;
    border:0px!important;
	border-top:1px solid #555!important;
}
html.range_0 .custompostbit2 .alt2 {
    background: #272a2f!important;
    padding:5px 0px!important;
    border:0px!important;
}
html.range_0 #vB_Editor_001_controls img{display:none}
html.range_0 .mypostimg .tborder{width:280px!important;}
html.range_0 .st_bg td{display:block;width:100%;padding:0px;}
html.range_0 .st_bg div{padding:5px}
html.range_0 .logintable td{display:table-cell!important;padding:3px 5px!important;}
html.range_0 .logintable .bginput {
    width: 110px!important;
}
html.range_0 .logintable .loginiconsize  {
    width: 24px!important;
}
html.range_0 .footerselector .tfoot {display:block;width:100%;padding:0px;}
html.range_0 .footerselector .tfoot div {padding:5px;}
html.range_0 .footerselector .tfoot select {margin:5px;}
html.range_0 .logintable .material-icons{display: block;}
html.range_0 .userinfotable .usernametd{white-space:normal}

/* end range 0-320 */
/* XXXXXXX--------------------- RANGE 1 --------------------XXXXXX */
/* XXXXXXX  Style range1 overrides for: 320px to 480px XXXXXX----- */
/* XXXXXXX--------------------- RANGE 1 --------------------XXXXXX */
html.range_1 .repajaxsize fieldset{padding:0px;border: 0px none transparent;}
html.range_1 .extrauserinfopadding,
html.range_1 .repleftpad{padding-left:10px}
html.range_1 .legacy .postcount {
    width: 65px!important;
}
html.range_1 .custompostbit2 {
     width: 98%!important;
}

html.range_1 .custompostbit2 .alt1{
    width: 100%!important;
    display: block!important;
    float:none!important;
    text-align:center!important;
	padding-left:0px!important;padding-right:0px!important;
}
html.range_1 .custompostbit2 .alt2{
	width: 100%!important;
    display: block!important;
    float:none!important;
    text-align:left!important;
	padding-left:0px!important;
	padding-right:0px!important;}
html.range_1 .custompostbit2 .alt1{border-top:1px solid #555!important;padding-top:2px;text-align:center}
html.range_1 .custompostbit2 .alt1 a {
    margin-right: 0px;
}
html.range_1 .custompostbit2 .alt1 img {
    margin-top:4px;
}
html.range_1 #threadslist .hideonmobile{display:none}
html.range_1 .pagenav .tborder{margin:0 auto!important}
html.range_1 .newthread,
html.range_1 .buttondrop2{background:transparent none!important}

/* AVERY LASER */
html.range_1 .legacy .custompostbit2 .alt1,
html.range_1 .legacy .custompostbit2 .alt2{border: 0px solid #303030!important;}
html.range_1 .legacy{background: #272a2f!important}
html.range_1 .vbmenu_popup {
    background: #444444!important;
    color: #fff!important;
	border:1px solid #000!important;
}
html.range_1 .hideforumicon img {
    height: 50px!important;
}
html.range_1 .cybhide, html.range_0 .cybhead td {
    padding-left: 0px!important;
}
html.range_1 .alt1, 
html.range_1 .alt1Active {
    border-top: 0px solid #303030!important;
}
html.range_1 .cse .gsc-control-cse,
html.range_1 .gsc-control-cse {
padding:8px 0px;
}
html.range_1 #collapseobj_cybpp_donbarswitch .alt1{white-space:normal!important;}
html.range_1 .topcompanies td,
html.range_1 #collapseobj_cybpp_donbarswitch td{display:block;width:100%!important;}
html.range_1 .topcompanies td{padding:8px 0px;}
/* END AVERY LASER */
html.range_1 .legacy .headstyle .thead{border:0px!important}
html.range_1 .legacy .headstyle {
    border: 1px solid #000!important;
background: #40454c url(../../../DarkShadows/gradients/gradient_thead.gif) repeat-x top left!important;
height: 30px!important;
}
html.range_1 .legacy .headstyle .thead a{color: #FFFFFF!important;}
html.range_1 .legacy .thead{margin-top:8px;padding:0px 4px!important;}
html.range_1 .legacy .headstyle .thead {
background: #40454c url(../../../DarkShadows/gradients/gradient_thead.gif) repeat-x top left!important;
    color: #FFFFFF!important;
}
html.range_1 .legacy .headstyle .thead.block2,
html.range_1 .legacy .headstyle .thead.postcount{
	background:transparent none!important;}
html.range_1 .legacy .custompostbit .alt1 .postbitcontrol2{width:98%!important;}
html.range_1 .legacy .custompostbit .alt2{ 
    background: #444 none!important;
    border-bottom:1px solid #000!important;
    min-height: 33px!important;
}
html.range_1 .tfoot a, 
html.range_1 .tfoot .smallfont, 
html.range_1 .tfoot .smallfont a{    color: #fff!important;}
html.range_1 .tfoot {border:0px!important;opacity:1!important;background: #40454c url(../../../DarkShadows/gradients/gradient_thead.gif) repeat-x top left!important;color: #fff!important;}
html.range_1 .tborderindex thead .hideonmobile{
    display:none;
}
html.range_1 body {
    margin:0px!important
}
html.range_1 .footerselector .tfoot a,
html.range_1 .footerselector .tfoot .smallfont,
html.range_1 .footerselector .tfoot .smallfont a{color: #fff!important;}
html.range_1 .pagenav .tborder .alt2 {
    background: #444 none!important;
}
html.range_1 .pagenav td {
    border-left: 0px!important;
    border-right: 0px!important;
    border-bottom: 0px!important;
}
html.range_1 .mainmenu .vbmenu_control {
    padding-left:0px!important;
    padding-right:0px!important;
}
html.range_1 .custompostbit .alt1{border:0px!important}
html.range_1 .pagenav .tborder {
    background: #272a2f none!important;
}
html.range_1 .pagenav td {
    font-weight: normal;
    min-width: 12px!important;
    padding: 3px 8px;
}
html.range_1 .pagenav td {
    margin-right: 2px;
    display: inline-block;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
}
html.range_1 .mainnavbar .vbmenu_control {
    border-bottom: 1px solid #000!important;
}
html.range_1 .custompostbit .alt2{
 border:0px!important;
}
html.range_1 .custompostbit2 .alt1,
html.range_1 .custompostbit2 .alt2 {
    background: transparent none!important;
}
html.range_1 .mypostimg .tborder{width:100%!important;}
html.range_1 .st_bg td{display:block;width:100%;padding:0px;}
html.range_1 .st_bg div{padding:5px}
html.range_1 .logintable td{display:table-cell!important;padding:3px 5px!important;}
html.range_1 .logintable .bginput  {
    width: 130px!important;
}
html.range_1 .logintable .loginiconsize  {
    width: 24px!important;
}

html.range_1 .footerselector .tfoot {display:block;width:100%;padding:0px;}
html.range_1 .footerselector .tfoot div {padding:5px;}
html.range_1 .footerselector .tfoot select {margin:5px;}
html.range_1 .logintable .material-icons{display: block;}
html.range_1 .userinfotable .usernametd{white-space:normal}

/* end range1 320-480 */


/* XXXXXXX--------------------- RANGE 2 --------------------XXXXXX */
/* XXXXXXX--- Style range2 overrides for: 480px to 780px ---XXXXXX */
/* XXXXXXX--------------------- RANGE 2 --------------------XXXXXX */
html.range_2 .cse .gsc-control-cse,
html.range_2 .gsc-control-cse {
padding:8px 0px;
}
html.range_2 #collapseobj_cybpp_donbarswitch td,
html.range_2 #collapseobj_cybpp_donbarswitch .alt1{
	padding:5px 0px;
	white-space:normal!important;
	}
html.range_2 #collapseobj_cybpp_donbarswitch td{display:block;width:100%!important;}
html.range_2 .topcompanies td{padding:8px 0px!important;}
html.range_2 .topcompanies td font{font-size:medium!important;}
html.range_2 .tborderindex thead .hideonmobile{
    display:none;
}
html.range_2 .mainnavbar .vbmenu_control {
    border-bottom: 1px solid #000!important;
}
html.range_2 .footerselector .tfoot a,
html.range_2 .footerselector .tfoot .smallfont,
html.range_2 .footerselector .tfoot .smallfont a{color: #fff!important;}
html.range_2 .userinfotable .usernametd{white-space:normal}

/* Desktops and laptops ----------- */
/* XXXXXXX--------------------- RANGE 5 --------------------XXXXXX */
/* XXXXXXX-------- Style overrides for: above 1280px -------XXXXXX */
/* XXXXXXX--------------------- RANGE 5 --------------------XXXXXX */
html.range_4 .userinfodetails{width:100%;}
html.range_5 .userinfodetails{width:100%;}
html.range_5 .userinfotable .usernametd{white-space:nowrap}

